Skip to main content
GET
/
me
/
balance
Get wallet balance
curl --request GET \
  --url https://api.smartlyq.com/v1/me/balance \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "balance": "100.0000",
    "purchased_balance": "50.0000",
    "monthly_balance": "50.0000",
    "monthly_reset_at": "2023-11-07T05:31:56Z",
    "currency": "USD"
  },
  "meta": {
    "request_id": "<string>",
    "timestamp": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key from Developer dashboard (Bearer token).

Response

Current wallet balance

success
enum<boolean>
Available options:
true
data
object
meta
object